/**
* This is a test for zori_caption in $package$
*/
#include "si_test.h"
#include "zori_caption.h"


TEST_FUNC(zori_caption) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_caption);
  TEST_REPORT();
}



